# Autogenerated build properties
version=2.4.0.2.4.3.0-1
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.4.3.0-1
cloudera.pkg.release=1
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.4.3.0
cloudera.build.time=2023.05.08-13:25:56GMT
